
@book{xie_bookdown_2020,
	title = {bookdown: {Authoring} {Books} and {Technical} {Documents} with {R} {Markdown}},
	url = {https://github.com/rstudio/bookdown},
	author = {Xie, Yihui},
	year = {2020}
}

@Manual{R-rmarkdown,
  title = {rmarkdown: Dynamic Documents for R},
  author = {JJ Allaire and Yihui Xie and Jonathan McPherson and Javier Luraschi and Kevin Ushey and Aron Atkins and Hadley Wickham and Joe Cheng and Winston Chang and Richard Iannone},
  year = {2020},
  note = {R package version 2.1},
  url = {https://CRAN.R-project.org/package=rmarkdown},
}

@Book{bookdown2016,
  title = {bookdown: Authoring Books and Technical Documents with {R} Markdown},
  author = {Yihui Xie},
  publisher = {Chapman and Hall/CRC},
  address = {Boca Raton, Florida},
  year = {2016},
  note = {ISBN 978-1138700109},
  url = {https://github.com/rstudio/bookdown},
}
